﻿@import "framework/reset.css";
@import "framework/framework.css";
@import "framework/form.css";
body {
	background:url(images/bg.gif) top center repeat-x #FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.1em;
	color:#6e6e6e;
}
.inner {background:url(images/innerpbg1.gif) top center repeat-x #fff;}
body img {
}
img, div { behavior: url(content/iepngfix.htc) }
.container, .containerInner {

background:transparent url(images/header_image1.jpg) no-repeat scroll center top;
height:auto !important;
min-height:100%;
}
.inner {

background:#FFFFFF url(images/innerpbg1.gif) repeat-x scroll center top;
width:100%;
}
.containerInner {

background:transparent url(images/i-banner.jpg) no-repeat center 60px;
}
.banner, .innerbanner {

background:transparent url(images/welcome_to.png) no-repeat 360px 20px;
color:#D4EFB0 !important;
display:block;
height:100px;
padding:130px 0 0 400px;
}
*html .banner {background:url(images/welcome_to_ie.png) no-repeat right top; height:100px !important;
	
}
.innerbanner {

background:transparent url(images/i-banner.jpg) no-repeat left bottom;
height:104px;
margin-bottom:11px;
padding:0 0 0 410px;
}
*html .innerbanner {padding:0 0 0 375px;}
.banner p {
	color:#d4efb0 !important;
	font-size:11px;
	width:100% !important;
	padding:0 !important;
	margin:0 0 3px 0 !important
}
h1, h2, h3, h4, h5 {
color:#3D5909;
font-size:25px;
font-weight:normal;
line-height:40px;
margin-bottom:10px;
}

h2 {
font-size:22px;
line-height:30px;
}
h3 {
font-size:20px;
line-height:25px;
}
h4 {
color:#609400;
font-size:18px;
line-height:22px;
}
h5 {
color:#609400;
font-size:16px;
line-height:20px;
}

h6 {
color:#407D0E;
font-size:26px;
font-weight:normal;
line-height:20px;
padding:10px 0;
text-transform:uppercase;
}
h6 span {
color:#5C5C5C;
font-size:20px;
}
h1.PageHeader
{ 
	background:transparent url(images/page-header.gif) no-repeat scroll right top;
	line-height:40px;
	padding:0 0 0 0;
}
h1.PageHeader span {
	background:url(images/page-headerl.gif) no-repeat left top;
	width:38px;
	height:40px;
	display:block;
	float:left;
}
a {
color:#527F00;
font-size:13px;
}
a:hover {
color:#000;
}
ul, ul.txtLink {
margin:5px;
padding:2px;
}
ul li {

background:transparent url(images/bullet.gif) no-repeat scroll left 5px;
color:#626262;
font-size:12px;
padding:2px 0 2px 20px;
}
ul.txtLink li {

background:transparent none repeat scroll 0 0;
padding:2px 0;
}
ul.txtLink li a {

background:transparent url(images/bullet.gif) no-repeat scroll left 5px;
color:#626262;
font-size:12px;
padding:2px 0 2px 20px;
text-decoration:none;
}
ul.txtLink li a:hover {

background:transparent url(images/bullet-hover.gif) no-repeat scroll left 5px;
color:#609400;
}
ul.article {

background:#FFFFFF url(images/gry-gr.gif) repeat-x scroll left bottom;
padding:10px 5px;
}
ul.article li {

background:transparent url(images/bullet.gif) no-repeat scroll left 7px;
color:#626262;
line-height:16px;
padding:2px 2px 2px 20px;
}
ul.article li span {
color:#909090;
}
ul.article li a {
line-height:22px;
}
ul.article li a:hover {
color:#000000;
}
.s-header {

background:#406F00 url(images/top-headerbg.jpg) no-repeat scroll left bottom;
height:60px;
margin:auto;
width:900px;
}
.s-header_left {
	float:right
}
.s-header .s-logo {
	margin:auto;
	margin-top:5px;
	display:block;
	float:left;
}
.s-header .s-callus {
	margin:auto;
	padding:5px 0px 0px 80px;
	text-align:right !important;
}
.s-header .s-callus img {
	float:right;
	margin-right:5px;
}
.s-header .s-blog {
	margin:auto;
	float:left;
	padding:30px 20px 0px 0px;
	text-align:right;
	height:77px;
}
.s-header img {
	margin:auto;
	display:block;
	float:left;
}
.s-header p {
	display:block;
	width:440px;
	text-align:left;
	font-size:12px;
	margin-bottom:20px;
	color:#370e03;
	line-height:18px;
}
.s-nav {
	overflow:auto;
	float:left;
	margin:15px 0px 0px 1px;
}
.s-nav {
	overflow:auto;
	float:left;
	width:500px;
	margin:15px 0px 0px 1px;
}
.s-nav ul {
	float:left;
	list-style:none;
}
.s-nav ul li {
	list-style:none;
	margin:0px;
	float:left;
	padding:0px 2px 0px 0px;
	background:none;
	
}
.s-nav ul li.nopipe {
	border:none;
	background:none;
	
}

.s-nav ul li a {
	list-style:none;
	color:#FFF;
	font-size:16px;
	margin:0;
	text-decoration:none;
	float:left;
	background-position:0 0;
	font-weight:normal;
	padding:0px 0 0 10px;
	text-transform:uppercase;
	cursor:pointer;
}
.s-nav ul li a span {
	display:block;
	float:left;
	height:34px;
	line-height:30px;
	padding:0 15px 0 5px
}
.s-nav ul li a.request {
	background-position:0 -77px;
}
.s-nav ul li a.request span {
	background-position: right -117px;
}
.s-nav ul li a:hover, .s-nav ul li a.active {
	background:url(images/menu_bg.png) no-repeat left top;
	color:#FFFFFF;
}
.s-nav ul li a:hover span, .s-nav ul li a.active span {
	background:url(images/menu_bg.png) no-repeat right -36px;
}
*html .s-nav ul li a:hover, .s-nav ul li a.active {
	background:url(images/menu_bg.gif) no-repeat left top;
	color:#FFFFFF;
}
*html .s-nav ul li a:hover span, .s-nav ul li a.active span {
	background:url(images/menu_bg.gif) no-repeat right -36px;
}
.s-nav ul li a.request:hover {
	color:#FFFFFF;
}
.whtTxt {
color:#FFFFFF;
font:normal 26px "Trebuchet MS",Arial,Helvetica,sans-serif;
line-height:30px;

}
/* Navigation end */
.s-sub_menu {
	margin:10px 0 0 0;
	padding:10px 0px 0px 1px;
	height:85px;
	background:url(images/submenubg.jpg) no-repeat center center;
}
.s-sub_menu ul {
	float:left;
	list-style:none;
}
.s-sub_menu ul li {
	list-style:none;
	margin:0px;
	float:left;
	padding:0px 10px 0px 15px;
	background:url(images/menu_lie_bg.gif) no-repeat right;
	width:150px;float:left;
}
.s-sub_menu ul li img {margin:0 0 10px 0;}
.s-sub_menu ul li.nopipe {
	border:none;
	background:none;
}
* html .s-sub_menu ul li {width:140px;}
.s-sub_menu ul li a {
	list-style:none;
	color:#adbc96;
	font-size:11px;
	margin:0;
	text-decoration:none;
	display:block;
	font-weight:normal;
	padding:0px 0 0 0px;
	text-transform:none;
	
}
.s-sub_menu ul li span {
	display:block;
	line-height:12px;
}
.s-sub_menu ul li a.event, .s-sub_menu ul li a.text_articles {
	/*padding-top:15px;*/
}
.s-sub_menu ul li a.text_articles {

}
.s-sub_menu ul li a.text_forms {

}
.s-sub_menu ul li a.text_videos {
	
}
.s-sub_menu ul li a.text_newsletters {
	
	width:166px;
}
/*page layout */
.s-page {
	margin:auto;
	width:900px;
	
}
.s-twocolumn {
	margin:0;
	padding:10px 0px 10px 0px;
}
.inner .s-twocolumn {min-height:610px !important;}
.s-sub-content {
	width:212px;
	float:left;
	margin:0;	
	padding:0 0 15px;
}
.s-sub-content .s-box {background:#153003 url(images/left-pan-btm.gif) no-repeat right bottom;padding:0 5px 15px;}
.s-sub-content .s-leftnav {
	margin-bottom:4px;
	padding:10px;
	border:solid 1px #e7e8e8;
	border-width:0 1px 1px 1px;
}
.s-sub-content .s-leftnav h2 {
	margin:0;
	padding:8px 10px 0px 5px;
	font-size:12px;
	font-weight:bold;
	color:#198591;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.s-sub-content .s-leftnav ul {
	padding-bottom:5px;
}
.s-sub-content .s-leftnav ul li {
	padding:4px 0px 4px 5px;
	border-bottom: dotted 1px #dedede;
	color:#632854;
	font-size:11px;
	font-weight:normal;
}
.s-sub-content .s-leftnav ul li a {
	color:#632854;
	text-decoration:none;
	background:url(images/left_menu_arrow.jpg) no-repeat left 5px;
	padding-left:8px;
}
.s-sub-content .s-leftnav ul li a:hover {
	color:#198591;
}
.s-sub-content li a {color:#9ebc66; text-decoration:none; padding:8px 4px;font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;border-bottom:1px dotted #2e5200; display:block; }
.s-sub-content li a:hover {color:#fff;background: url(images/GrnGr.gif) repeat-x left top;}
a img {
	border:none;
	margin-bottom:4px;

}
.s-main-content {
	display:block;
	float:left;
	width:677px;
	margin:0 10px 0 0;
}
.s-main-content .middle_content {
	padding:8px 0px 0 0px;
	font-size:12px;
}
.s-main-content .middle_content td {
	vertical-align:top
}
.s-main-content .middle_content h2 {
	font-size:24px;
	font-weight:normal;
	color:#7c5d12;
	padding:3px 0 10px 45px;
	line-height:40px;
	background:url(images/h2.jpg) no-repeat left top;
}
.s-main-content .middle_content p {
	padding:5px 20px 5px 0; 
	font-size:12px;
}
.s-main-content .middle_content ul {
	margin:0;
	padding:0;
	list-style:none;
}
.s-main-content .middle_content ul li {
	padding:1px 0 1px 15px;
}
/* content */
.s-content {
}
.s-content .noborder {
	border:none !important;
}
.s-content .noborder a {
	border:none !important;
	cursor:pointer;
}
.s-content {
color:#000000;
font-size:13px;
font-weight:normal;
}
.s-content p {
color:#626262;
font-size:12px;
line-height:16px;
padding-bottom:8px;
}
.s-content p.left {
	color:#000000;
	display:block;
	float:left!important;
	font-size:13px;
	line-height:20px;
	width:400px;
	padding-bottom:8px;
}

.s-content img {
	margin-bottom:5px;
}
.s-content .red {
	font-size:18px;
	color:#CC0000;
}
.s-content .green {
	font-size:18px;
	color:#087004;
}
.s-content ul.redtick li {
	color:#414141;
	background:url(images/arrow.gif) no-repeat left 3px;
	padding:0px 0px 10px 20px;
	font-size:13px;
	
	margin:5px 0 0 15px;	
	border-bottom:1px solid #f3f1f1;
}
.s-content ul.redtick li span {color:#a3a3a3;}
.s-content ul.redtick li a {
	color:#3f6d1b;
	text-decoration:underline;font-weight:bold;
}
.s-content ul.redtick li a:hover {
	color:#7c5d12;
}
.s-content ul.faqs li {background:url(images/bullet-q.gif) no-repeat 10px 10px; padding:0 0 0 30px;}

.borderbottom {
border-bottom:1px solid #E3E3E3;
padding:20px;
}


/* ----- clear fix for floats ----- */
.clear {
clear:both;
}
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* hides clearfix from IE-mac \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* end hide from IE-mac */
.left_banner a {
	margin:0px 0
}
.left_banner a img {
	margin-bottom:2px !important;
}
input[type="button"],input[type="submit"], input[type="reset"],.GrnButton  {

background:transparent url(images/button.gif) no-repeat scroll left top;
border-width:0;
color:#0a1000;
cursor:pointer;
font-size:12px;
line-height:18px;
padding:2px 5px 5px;
text-decoration:none;
width:75px;
margin:0 5px 0 0;
}
.GrnButton {padding:4px 10px 10px; line-height:35px;}
input[type="button"]:hover, .GrnButton:hover {

background:transparent url(images/button-hover.gif) no-repeat scroll left top;
color:#FFFFFF;
}
.home_banner {
padding:0 0 5px;
}
.home_banner img {
margin:0;
padding:0 !important;
}
.news_box {
border:1px solid #E0E0E0;
font-size:12px;
}
.news_box h2 {

background:#648624 url(images/news_text_bg.png) repeat-x scroll center top;
color:#FFFFFF;
font-family:Trebuchet MS;
font-size:15px;
font-weight:normal;
padding:5px 0 5px 10px;
}
.news_box .news_container {
border-bottom:1px solid #E0E0E0;
font-size:12px;
line-height:14px;
padding:10px;
}
.news_box .news_container a {
color:#387E01;
display:block;
padding:5px 0;
}
.news_box .more {
padding:3px 10px;
text-align:right;
}
.news_box .more a {
color:#387E01;
text-decoration:none;
}
.news_box .more a:hover {
text-decoration:underline;
}
.news_box a {
color:#626262;
text-decoration:none;
}
.news_box a:hover {
text-decoration:underline;
}
.box49left {
	display:block;
	float:left;
	width:42%;
	background:url(images/middle_sp.gif) no-repeat right 5px;
	
	padding-right:20px;
}
.box49right {
	display:block;
	float:right;
	width:20%;
	background:url(images/banner_personal_trainign.jpg) no-repeat right bottom;
	padding-right:220px
}
.box49right p {
	line-height:15px;
	padding:0;
}
.floatr {float:right;}
.smTxt {
-x-system-font:none;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:13px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
.s-footer {

background:transparent url(images/footer-bg.png) repeat-x scroll center top;
color:#9E9D9D;
font-size:12px;
margin:10px 0 0;
height:20px;
}
.s-footer-container {
padding:10px 0;
}
.s-footer a {
color:#438503;
font-size:12px;
text-decoration:underline;
}
.s-footer a:hover {
color:#030303;
text-decoration:underline;
}
.s-footer img {
margin-left:10px;
vertical-align:top;
}
/* Contact Us page */
.contact-us {}
.contact-us .maincolumn { background:url(images/topgry-gr.gif) repeat-x left top;
	padding:20px 15px;
	}
.contact-us .columns {
	width:49%;
	float:left;
	margin-right:1%;
	font-size:12px;
}
.contact-us .columns label {
	width:15%; float:left;	
	/*clear:both;*/
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:right;
	margin-right:1%;
	padding:10px 2px;
}
.contact-us .columns span.astrict {color:#cc3300;}
.contact-us .columns .inputfiled {
	width:75%;
	float:left;
	background:url(images/inputfieldbg.gif) no-repeat left top;
	height:25px;
	display:block;
	margin:7px 0;
}
.contact-us .columns .inputtarea { 
	background:url(images/text-arear.gif) no-repeat right top;
	width:75%;
	float:left;
	margin-top:7px;
}
.contact-us .columns .inputtarea span {
	background:url(images/text-areal.gif) no-repeat left top;
	height:136px;
	width:10px; 
	float:left;
}
.contact-us .columns .inputfiled input[type=text] {
		width:180px;
		margin:1px 5px;
		padding:2px 5px;
		height:18px;
		background:url(images/inputfieldbg.gif) no-repeat center -1px;
		border-width:0;
	}
.contact-us .columns .inputtarea textarea {
	margin:5px 5px 15px 0;
	padding:5px;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	overflow:auto;
	height:115px;
	width:90%;
	border-width:0;
	background:url(images/text-arear.gif) no-repeat center -5px;
}
.contact-us h2 {
	font-size:20px;
	padding-left:40px;
	border-bottom:1px solid #e8e8e8;
	line-height:45px;
	background:url(images/icon.gif) no-repeat 5px center;
}
.contact-us ul {margin:20px 0; padding:10px 0;}
.contact-us li {padding:5px 0 5px 25px;}
.contact-us li.phone {background:url(images/phone.gif) no-repeat left 4px;}
.contact-us li.fax {background:url(images/fax.gif) no-repeat left 4px;}
.contact-us li.mail {background:url(images/mail.gif) no-repeat left 4px;}
.contact-us label.error {font-size:12px; color:#3D5909; width:100%; display:none; padding:0; text-align:left; margin-left:18%;}
/* Styles sent by Kevin */ 
/* Article List and Details Styles */
/* Article List and Details Styles */
.s-content .articlelist
{
    margin:0 10px 0 10px;
}
.s-content .articlelist h1
{
         
}
.s-content .articlelist h2
{	font-size:1.2em;
 	background:url("images/bullet.gif") no-repeat scroll left 5px;
 	padding-left:20px; 
 	line-height:25px;
}
.s-content .articlelist h2 a
{
    font-size:16px;
    font-weight:bold;
    line-height:20px;
    padding:0;
}
.s-content .articlelist p
{
    padding-left:20px;
    margin-bottom:3px;
}


.s-content .articlelist p.main 
{   background:#FFFFFF url(images/gry-gr.gif) repeat-x scroll left bottom;
    
}

.s-content .articlelist span#author
{
    color:#5E9F00;
}
.s-content .articlelist span#publishDate
{
    color:#626262; 

}

/* Article Styles */
.s-content .article
{
    margin:0 10px 0 10px;
}
.s-content .article h1
{
      padding-bottom:0px ; /*10px*/
	  margin-bottom:0px;
}
.s-content .article h2
{
}
.s-content .article h2 a
{
    background:url("images/bullet.gif") no-repeat scroll left 8px;
    font-size:16px;
    color:#3F6D1B;
    font-weight:bold;
    padding-left:15px;
}
.s-content .article p
{
	padding:5px 0;
	border-top:1px solid #d1d1d1;
	margin-top:10px;
}
.s-content .article p + p {border-top:none; margin-top:0;}
.s-content .article span#author
{
    color:#626262;
}
.s-content .article span#publishDate
{
    color:#626262;   
	float:right;

}
.bordernone
{
    border-top:none;
    }
/* FAQ  List and Details  Styles */
.s-content .faqlist h3 { margin:10px 0; font-size:17px;}
.s-content .faqlist p {/* padding:5px;*/ font-size:13px; padding-bottom:0; }
.s-content .faqlist .Question, .s-content .faqlist .QuestionLink {font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#527F00;background:url("images/bullet.gif") no-repeat scroll left 6px; padding-left:20px;}
.s-content .faqlist .Question p {color:#527F00; padding-top:4px;}
.s-content .faqlist .QuestionLink a p {color:#527F00; text-decoration:underline;}
.s-content .faqlist .Answer { padding-left:20px;background:#FFFFFF url(images/gry-gr.gif) repeat-x scroll left bottom; margin-bottom:8px; }
.s-content .faqlist .QAnswer  {padding-left:20px;}
.s-content .faqlist .QuestionLink {font-weight:normal; padding:2px 5px 2px 20px;}
.s-content .faqlist .direction {
                padding:0px 0 10px 20px;
                border-bottom:1px solid #d1d1d1;
}
.s-content .faqlist .sept {border-top:1px solid #d1d1d1; height:10px; margin-top:10px;}
/* News Style */

.s-content .news
{
    margin:0 10px 0 10px;
}
.s-content .news h1
{}
.s-content .news h2
{	margin:2px 0 15px 0;
 	background:url("images/bullet.gif") no-repeat scroll left 10px transparent;
 	padding-left:20px;
 	line-height:normal;
 	
}
.s-content .news h2 a
{
    
    font-size:15px;
    color:#3F6D1B;
    font-weight:bold;
    padding:0;
    line-height:25px;
    
}
.s-content .news p
{
    padding-left:20px;
	background:#FFFFFF url(images/gry-gr.gif) repeat-x scroll left bottom;
}
.s-content .news span.date
{
    color:#303030;
	width:15%;
	float:right;
	font-size:13px;
	
}
.s-content .news span#publishDate
{
    color:#c2c2c2;    
}

/* News List Styles */
.s-content .newslist
{
    margin:0 10px 0 10px;
}
.s-content .newslist h1
{}
.s-content .newslist h2
{	margin:2px 0;
	font-size:20px;
}
.s-content .newslist h2 a
{
    background:url("images/bullet.gif") no-repeat scroll left center transparent;
    font-size:16px;
    color:#3F6D1B;
    font-weight:bold;
    padding-left:20px;
}
.s-content .newslist p
{
    padding:10px 0 0 0;
	background:url(images/topgry-gr.gif) repeat-x left top;
}
.s-content .newslist p + p {
	background:none;

}
.s-content .newslist p img {
	float:left; 
	margin:0 10px 10px 0; 
	border:1px solid #c1c1c1;
}
.s-content .newslist span#date
{
    color:#303030; 
}
.s-content .newslist span#publishDate
{
    color:#c2c2c2;    
}


/* Events  List and Details  Style */

.s-content .eventlist
{
    margin:0 10px 0 10px;
    padding:0 0 5px;
   
}
.s-content .eventlist h1
{}
.s-content .eventlist h2
{	margin:0;
 	background:url("images/bullet.gif") no-repeat scroll left 9px transparent;
 	padding-left:20px;
 	margin-bottom:8px; 
 	padding-top:0;
 	line-height:20px;
}
.s-content .eventlist h2 a
{
    font-size:16px;
    
    
}
.s-content .eventlist h3 {
	font-size:16px;	
	padding-left:20px;
	margin:0;
}
.s-content .eventlist h3 em { font-size:13px;}
.s-content .eventlist p
{
    padding-left:20px;
	/*background:#FFFFFF url(images/gry-gr.gif) repeat-x scroll left bottom;*/
}
.s-content .eventlist div {background:#FFFFFF url(images/gry-gr.gif) repeat-x scroll left bottom;}
.s-content .eventlist span.date
{
    color:#3F6D1B;
}
.s-content .eventlist span.day, .s-content .eventlist span.venue { 
	color:#030303;
}
.s-content .eventlist span.time
{
    color:#335900;
}
.s-content .eventlist span.category
{
    color:#fff;    
	background:#335900;
	padding:2px 5px;
	font-size:13px;
	width:20%;
	line-height:16px;
	
}
.bbottom { border-bottom:1px solid #d1d1d1; padding-bottom:8px;}

/* Event list type 4 */

/* Events  List and Details  Style */

.s-content #type4 .eventlist
{
    margin:0 10px 0 10px;
}
.s-content #type4 .eventlist h1
{}
.s-content #type4 .eventlist h2
{	margin:0;
}

.s-content #type4 .eventlist .item, .s-content #type4 .eventlist .item1
{
   	width:46%;
	float:left;
	margin:1%;
	padding:1%;
	border-right:1px dotted #d1d1d1;
}
.s-content #type4 .eventlist .item1 { border-right:none; width:45%;}
.s-content #type4 .eventlist .events { border-bottom:1px dotted #d1d1d1; padding:3px 0;}
.s-content #type4 .eventlist p {
	 width:50%;
	  float:left;
	  background:none;
}
.s-content #type4 .eventlist span.day {
	background:#568910;
	color:#fff;
	width:30%;
	float:left;
	margin:5px 0 5px 20px;
	text-align:center;
	border:1px solid #fff;
}
.s-content #type4 .eventlist span.day span { background:#79b427; display:block;}
/* Event Details  */
.s-content .EventDesc {margin:0 10px 0 10px;}
.s-content .EventDesc h1 {}
.s-content .EventDesc h2 {
	font-weight:normal;
    padding-left:20px;
	margin:0;
}
.s-content .EventDesc h3 {font-size:18px;padding-left:20px; margin:0; color:#3D5909;}
.s-content .EventDesc h3 span {color:#414141;}
.s-content .EventDesc h4 {margin:0; padding-left:20px; font-size:14px;  color:#3D5909;}
.s-content .EventDesc p {padding:20px 20px 0 20px;background:url(images/topgry-gr.gif) repeat-x left top;}
.s-content .EventDesc p + p {background:none;}
.s-content .EventDesc span { color:#3D5909;}
/* Link  List and Details  Style */

.s-content .linklist h1 {}
.s-content .linklist h2 {font-size:15px;}
.s-content .linklist ul li
{
    background:url("images/bullet.gif") no-repeat scroll left 6px;
    padding-left:20px;
}
.s-content .linklist p
{
    padding-left:20px;
	border-bottom:1px soid #d1d1d1;
	background:url("images/bullet.gif") no-repeat scroll left 3px;
}
.s-content .linklist span.subcategory a {color:#626262; font-size:12px;}



/*-----------*/
.s-content .article2
{
    margin:0 10px 0 10px;
}
.s-content .article2 h1
{
      padding-bottom:0px ; /*10px*/
	  margin-bottom:0px;
}
.s-content .article2 h2
{
}
.s-content .article2 h2 a
{
    background:url("images/bullet.gif") no-repeat scroll left 8px;
    font-size:16px;
    color:#3F6D1B;
    font-weight:bold;
    padding-left:15px;
    
}
.s-content .article2 {

background:#FFFFFF url(images/gry-gr.gif) repeat-x scroll left bottom;
/*padding:10px 5px;*/
}
.s-content .article2 li {

background:transparent url(images/bullet.gif) no-repeat scroll left 7px;
color:#626262;
line-height:16px;
padding:2px 2px 2px 15px;
}
.s-content .article2 li span {
color:#909090;
}
.s-content .article2 li a {
line-height:22px;

}
.s-content .article2 li a:hover {
color:#000000;
}

/* Related paging */
.Pagging ul
{
 float:left;

}

.Pagging ul li
{
   background:none;
   padding:0 4px;
   border-right:1px solid #d1d1d1;
   display:inline;
}
.Pagging ul li.active 
{   font-size:13px; 
    color:#000;
}

.link
{
  line-height:30px;
 
}
